/* promotions Landing Page Template */
body.promotions .truist-hero--image-cc--row {
	max-width: 1366px;
    margin: auto;
}
body.promotions .truist-hero--image-cc--row .image-column{
    align-items: flex-end;
	height: inherit !important;
}

body.promotions .truist-hero--image-cc--row .text-column {
    padding: var(--truSpace3xlg) var(--truSpace4xlg) var(--truSpace3xlg) 0;
}

body.promotions .truist-hero .herov2-description {
    line-height: 1.5em;
}

body.promotions .truist-hero  .cta-svg-icon {
    margin: 2px 5px 0 10px;
}
body.promotions .truist-hero .container .heading, body.promotions .truist-hero .text-container .heading {
    margin-bottom: var(--truSpaceLg);
}

@media (max-width: 1139px) {
.truist-hero--image-cc--row .image-column>img {
    object-fit: cover;
    height: 80% !important;
}
}

@media (max-width: 1023px) {
body.promotions .truist-hero--image-cc--row .image-column {
    display: none;
}
body.promotions .truist-hero--image-cc--row .text-column {
    padding: var(--truSpace3xlg) var(--truSpace2xlg) var(--truSpace3xlg) 0;
}

 body.promotions .truist-hero--image-cc--row .col-md-7 {
        -ms-flex: 1;
        flex: 1;
        max-width: 100%;
    }
}

body.promotions .get-started h2 {
	font-size: var(--truTxtSize2);
	margin-bottom: 0;
}

body.promotions .get-started .policy_static-cardv2-three-col-preset div > .aem-Grid:not(.truist-global-staticcard-card-cta-button .aem-Grid) {
	justify-content: center;
}

body.promotions .get-started .policy_static-cardv2-three-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard {
        width: stretch;
}

body.promotions .get-started .policy_static-cardv2-three-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard:last-child {
        margin-right: 0;
}

body.promotions .get-started .staticcardv2 .h6-size {
    font-size: var(--truTxtSize4);
    line-height: 1.25em;
}


body.promotions .get-started .policy_static-cardv2-three-col-preset .truist-global-staticcardv2-primarytile .card.content-left img.card-img-icon-default, body.promotions .get-started .policy_static-cardv2-three-col-preset .truist-global-staticcardv2-secondarytile .card.content-left img.card-img-icon-default {
	margin-right: 30px;
    margin-left: 30px;
    width: max-content;
}

body.promotions .get-started .truist-global-staticcardv2-primarytile .card-img-icon-default+.card-body {
	margin-bottom: 30px;
}
body.promotions.tier-nc .get-started {
	margin-top: -1px;	
}

@media (max-width: 815px) {
body.promotions .get-started .staticcardv2 {
    max-width: 200px;
}
}
@media (max-width: 767px) {
    body.promotions .get-started .staticcardv2 {
        max-width: 100%;
    }
}

body.promotions .get-started.how-it-works.bg-dusk-dkr .subheading, body.promotions .get-started.how-it-works.bg-ntrl-white .subheading .subheading {
	color: var(--truPurple800);
}

body.promotions .bg-tru-ppl .get-started .cta .global-cta-btn a, body.promotions .get-started .cta .global-cta--link a, body.promotions .get-started .cta .btn {
	color: var(--truDawn200);
	text-decoration: underline;
}

body.promotions .bg-tru-ppl .get-started .cta .global-cta-btn a:hover, body.promotions .get-started .cta .global-cta--link a:hover {
	color: var(--truDawn50);
	text-decoration: none;
}
body.promotions .bg-tru-ppl .get-started .cta .global-cta-btn a:focus, body.promotions .get-started .cta .global-cta--link a:focus {
	outline: 1px solid;
	text-decoration: none;
}

body.promotions .details h2 {
	font-size: var(--truTxtSize2);
}
body.promotions .details .text p {
	font-size: var(--truTxtSizeBdy);
	color: var(--truNeutral500);
}
body.promotions .details .bg-off-white {border-radius: 20px;}

body.promotions .details .bg-off-white p {
	font-size: var(--truTxtSize4);
    line-height: var(--truLnHght3);
    text-align: center;
	font-weight: var(--truFontWtBd);
	color: var(--truPurple800);
	font-weight: 300;
}

body.promotions .details .staticcardv2.staticcardv2-simple-container .card-body {
	padding: 0;
}


body.promotions .details .staticcardv2.staticcardv2-simple-container .card-body {
    padding: 0 var(--truSpaceXlg) 0;
}
body.promotions .details .btn-primary:not(disabled):not(.disabled), body.promotions .details .bg-ntrl-white .btn-primary:not(disabled):not(.disabled) {
	background: var(--truNeutral0);
    color: var(--truPurple500);
    border: 2px solid var(--truPurple500);
    max-width: fit-content;
}
body.promotions .details .btn-primary:hover:not(disabled):not(.disabled), body.promotions .details .bg-ntrl-white .btn-primary:hover:not(disabled):not(.disabled) {
	background: var(--truPurple500);
    color: var(--truNeutral0);
    border: 2px solid var(--truPurple500);
    max-width: fit-content;
}

body.promotions .compare-product-section .h2-size {
    font-size: var(--truTxtSize4);
	font-weight: 700;
}

body.promotions .offer-instructions .instructions-wrapper {
	padding: 30px;
	border: 1px solid #DBDBDB;
	border-radius: 20px;
}

body.promotions .offer-instructions .staticcardv2 .heading {
    font-weight: 300;
    font-family: 'Truist Trio Var';
}


body.promotions .offer-instructions .aem-Grid {
	display: flex;
	align-items: center;
}

body.promotions .offer-instructions .policy_static-cardv2-two-col-preset div > .aem-Grid:not(.truist-global-staticcard-card-cta-button .aem-Grid) {
    display: flex;
    flex-wrap: inherit;
    justify-content: flex-start;
}

body.promotions .offer-instructions .policy_static-cardv2-two-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard:nth-child(1) {
	width: 41%;
	margin-right: 20px;
}

body.promotions .offer-instructions .policy_static-cardv2-two-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard:nth-child(2){
	    width: 77%;
		margin-left: 25px;
		margin-bottom: 0;
}
	
body.promotions .offer-instructions .h6-size {
    font-size: var(--truTxtSize6);
    font-weight: 700;
    font-family: 'Truist Trio Var';
}

body.promotions .offer-instructions .bg-ntrl-white p {
    font-size: var(--truTxtSize6);
    color: var(--truNeutral700);
    font-weight: 700;
}


body.promotions .offer-instructions .bg-mist ul li {
	color: #34363B;
	font-size: var(--truTxtSize6);
    font-weight: var(--truFontWtRg);
    font-family: 'Truist Trio Var';
}

body.promotions .offer-instructions .bg-off-white ul li {
	color: #34363B;
	font-size: var(--truTxtSize6);
    font-weight: var(--truFontWtRg);
    font-family: 'Truist Trio Var';
}

body.promotions .offer-instructions .policy-last-item-bullet-removal .staticcardv2 .card .card-body .card-list-content li:last-child {
    list-style-type: none;
	margin-left: 0;
}
body.promotions .offer-instructions .truist-global-staticcardv2-primarytile .card-img-icon-default, body.promotions .offer-instructions .truist-global-staticcardv2-secondarytile .card-img-icon-default {
	margin: 0;
}

body.promotions .offer-instructions .instructions-cardLeft.truist-global-staticcardv2-primarytile .card-body, body.promotions .offer-instructions .instructions-cardLeft .truist-global-staticcardv2-secondarytile .card-body {
    padding: var(--truSpaceXlg) 0 0;
}

body.promotions .offer-instructions .truist-global-staticcardv2-primarytile .card-body, .truist-global-staticcardv2-secondarytile .card-body {
    padding: var(--truSpaceXlg) var(--truSpaceXlg);
}

@media screen and (max-width: 1200px) {
    body.promotions .offer-instructions .policy_static-cardv2-two-col-preset .staticcardv2 {
        margin: 10px 0 0;
    }
}

@media (max-width: 768px) {
    body.promotions .offer-instructions .card:not(.search-results #accordionResults .card) {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
body.promotions .offer-instructions .aem-Grid {
	display: flex;
	align-items: center;
}

body.promotions .offer-instructions .policy_static-cardv2-two-col-preset div > .aem-Grid:not(.truist-global-staticcard-card-cta-button .aem-Grid) {
	flex-direction: column;
}

body.promotions .offer-instructions .policy_static-cardv2-two-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard:nth-child(1) {
	width: 100%;
	margin-right: 0;
}

body.promotions .offer-instructions .policy_static-cardv2-two-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard:nth-child(2){
	width: 100%;
	margin-left: 0;
}
body.promotions .offer-instructions .instructions-cardRight {
	margin-top: 30px !important;	
}
}

body.promotions .offer-product-section .aem-Grid {
	display: flex;
}

body.promotions .offer-product-section > .aem-Grid > .aem-GridColumn.aem-GridColumn--default--none:nth-child(1) {
	width: 40%;
}
body.promotions .offer-product-section > .aem-Grid > .aem-GridColumn.aem-GridColumn--default--none:nth-child(2) {
	width: 70%;
	margin-left: 30px;
}


body.promotions .offer-product-section .staticcardv2 .card .dt-list-heading {
	margin-top: 0;
    color: #2E1A47;
    font-size: 3.6rem;
    font-weight: 200;
    font-family: 'Truist Trio Var';
    margin-bottom: 30px;
	line-height: 1.25em;
}

body.promotions .offer-product-section .bg-ntrl-white dl, body.promotions .offer-product-section .bg-off-white dl, body.promotions .offer-product-section .bg-dusk-dkr dl, body.promotions .offer-product-section .bg-tru-ppl dl {
	background: transparent;
    padding: 0;
	margin-top: 0;
}

body.promotions .offer-product-section .truist-global-staticcardv2-primarytile .card.noPadding .card-body {padding: 0;}

body.promotions .offer-product-section dl dt.dt-list-heading.h6-size {
	font-size: var(--truTxtSize2);
	color: var(--truPurple800);
	font-weight: var(--truFontWtLt);
	font-family: 'Truist Trio Var';
	margin-bottom: 40px;
	line-height: var(--truLnHght2);
}
body.promotions .offer-product-section .bg-ntrl-white dl dt {
	color: var(--truPurple800);
	font-size: var(--truTxtSize5);
	padding-bottom: 5px;
}
@media (max-width: 768px) {
    body.promotions .offer-product-section .offer-product-cardRight .card:not(.search-results #accordionResults .card) {
        margin-bottom: 0;
    }
}

@media (max-width: 767px) {
	body.promotions .offer-product-section .aem-Grid {
		display: flex;
		flex-direction: column;
	}
	body.promotions .offer-product-section > .aem-Grid > .aem-GridColumn.aem-GridColumn--default--none:nth-child(1) {
		width: 100%;
	}
	body.promotions .offer-product-section > .aem-Grid > .aem-GridColumn.aem-GridColumn--default--none:nth-child(2) {
		width: 100%;
		margin-left: 0;
	}
	body.promotions .offer-product-section .offer-product-cardRight .staticcardv2 {
		margin-top: 30px;
}
}


body.promotions .bg-ntrl-white dl dd {
    color: var(--truNeutral500);
	font-size: var(--truTxtSizeBdy);
	margin-bottom: 30px;
}

body.promotions .offer-ready-section .staticcardv2 .heading {
    margin-bottom: var(--truSpaceMd);
	font-family: 'Truist Trio Var';
}


@media (max-width: 1440px) {
 body.promotions .truist-hero--image-cc--row .text-column .text-container {
        padding: 0 0 0 60px;
    }
}

@media (max-width: 1024px) {
    body.promotions .truist-hero--image-cc--row .text-column .text-container {
        padding: 0 0 0 45px;
    }
}


@media (max-width: 1023px) {
    body.promotions .truist-hero--image-cc--row .text-column .text-container {
        padding: 0 25px;
        max-width: 100%;
    }
	body.promotions .truist-hero--image-cc--row .text-column {
		padding: var(--truSpace3xlg) 0;
}
}

@media (max-width: 768px) {
	body.promotions .truist-hero--image-cc--row .text-column {
		padding: var(--truSpace3xlg) 0;
	}
	body.promotions .herov2 .truist-hero .jumbotron .truist-hero--image-cc--row .image-column:not(.isTransparent), 	body.promotions .herov2 .truist-hero .jumbotron .truist-hero--image-cc--row .image-column.isTransparent picture {
		display: none;	
	}
	 body.promotions .herov2 .col-md-6 {
        -ms-flex: 0 0 50%;
        flex: 0 0 100%;
        max-width: 100%;
    }
	body.promotions .truist-hero--image-cc--row .image-column > img {
		display: none;
	}

   body.promotions .truist-hero--image-cc--row .col-md-5 {
        display: none !important;
    }

	body.promotions .truist-hero--image-cc--row .col-md-7 {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
    }

	body.promotions .get-started .policy_static-cardv2-three-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard {
        width: 100%;
    }

	body.promotions .get-started .cta .global-cta-btn a, .cta .btn {
		display: inline-block;
	}
}

@media (max-width: 1440px) {
 body.promotions .max-1366 {
        padding: 0 60px;
    }
}

@media (max-width: 1024px) {
    body.promotions .max-1366 {
        padding: 0 45px;
    }
}

@media (max-width: 767px) {
    body.promotions .max-1366 {
        padding: 0;
    }
}

@media (min-width: 769px) {
 body.promotions footer #footer-section-disclosure {
        margin-top: 0;
    }
}

body.promotions  footer #footer-section-disclosure {
    margin-top: 0;
}



/* Small Biz Tiered */
body.promotions .two-option-container {
    justify-items: center;
	margin-top: 60px;
}

body.promotions .policy_static-cardv2-three-col-preset .two-option-container .aem-Grid:not(.truist-global-staticcard-card-cta-button .aem-Grid) {
    display: flex;
    flex-wrap: nowrap;
    max-width: 1112px;
    align-items: center;
}
body.promotions .two-option-container .aem-Grid.aem-Grid--default--12 > .aem-GridColumn.aem-GridColumn--default--12:nth-child(2) {
	width: 33%;
}
body.promotions .tier-section .circle-container {
    width: 50px;
    height: 50px;
    border-radius: 50%;
    background-color: #B0E0E2;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    overflow: hidden;
    margin: auto;
}
body.promotions .tier-section .circle-container p {
    margin-bottom: 0;
}
body.promotions .tier-section h3 {
	font-size: 3.6rem;
    font-weight: 900;
    font-family: 'Truist Trio Var';
	margin-bottom: 10px;
}

body.promotions .tier-section  .teir-section-description p {
	width: 84%;
    margin: auto;
}

body.promotions .tier-section .two-option-container {
	margin-bottom: 30px;	
}

body.promotions .tier-section .policy_static-cardv2-three-col-preset div > .aem-Grid:not(.truist-global-staticcard-card-cta-button .aem-Grid) {
	justify-content: center;
}

body.promotions .tier-section .policy_static-cardv2-three-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard {
        width: stretch;
}

body.promotions .tier-section .policy_static-cardv2-three-col-preset .aem-Grid.aem-Grid--default--24 > .aem-GridColumn.aem-GridColumn--default--24.staticcard:last-child {
        margin-right: 0;
}

body.promotions .tier-section .staticcardv2 .h6-size {
    font-size: var(--truTxtSize4);
    line-height: 1.5em;
}


body.promotions .tier-section .policy_static-cardv2-three-col-preset .truist-global-staticcardv2-primarytile .card.content-left img.card-img-icon-default, body.promotions .tier-section .policy_static-cardv2-three-col-preset .truist-global-staticcardv2-secondarytile .card.content-left img.card-img-icon-default {
	margin-right: 30px;
    margin-left: 30px;
    width: max-content;
}

body.promotions .tier-section .truist-global-staticcardv2-primarytile .card-img-icon-default+.card-body {
	margin-bottom: 30px;
}
@media (max-width: 815px) {
body.promotions .tier-section .staticcardv2 {
    max-width: 200px;
}
}
@media (max-width: 767px) {
    body.promotions .tier-section .staticcardv2 {
        max-width: 100%;
    }
	body.promotions .tier-section h2 {
		margin: 30px 30px 0;
	}
	body.promotions .tier-section .policy_static-cardv2-three-col-preset div > .aem-Grid:not(.truist-global-staticcard-card-cta-button .aem-Grid) {
		justify-content: center;
		gap: 30px;
}
	body.promotions .tier-section .two-option-container {
		margin-bottom: 0;
}
}
body.promotions .bg-dusk-dkr .tier-section .cta .global-cta-btn a, body.promotions .tier-section .cta .global-cta--link a, body.promotions .tier-section .cta .btn {
	color: var(--truDawn200);
	text-decoration: underline;
}

body.promotions .bg-dusk-dkr .tier-section .cta .global-cta-btn a:hover, body.promotions .tier-section .cta .global-cta--link a:hover {
	color: var(--truDawn50);
	text-decoration: none;
}
body.promotions .bg-dusk-dkr .tier-section .cta .global-cta-btn a:focus, body.promotions .tier-section .cta .global-cta--link a:focus {
	outline: 1px solid;
	text-decoration: none;
}


body.promotions .faq-section .accordion.plus-icon button {
	 color: var(--truPurple500);;
}

body.promotions .faq-section .accordion.plus-icon .accordion .btn-link, body.promotions .faq-section .accordion.plus-ico .accordion .btn-link {
	color: var(--truPurple500);
}
body.promotions .faq-section .accordion.plus-icon .accordion .btn-link:hover, body.promotions .faq-section .accordion.plus-ico .accordion .btn-link:focus {
	color: var(--truPurple700);
}


body.promotions .contact-section h2 {
	font-size: var(--truTxtSize2);
	margin-bottom: 0;	
}
body.promotions .contact-section p {
	font-size: var(--truTxtSize6);
	color: var(--truNeutral700);
}
body.promotions .skinny-banner.full-width > div:not(.skinny-banner-img) {
    max-width: 75%;
}

body.promotions .promo-skinny-banner.bg-mist .subheading {
    color: var(--truPurple800);
}
@media (max-width: 1024px) {
	body.promotions .skinny-banner .mobile-align-left  {
		max-width: 5%;
	}	
    body.promotions .skinny-banner.border-radius-20 {
        border-radius: 20px;
    }
   body.promotions .skinny-banner.full-width > div:not(.skinny-banner-img) {
		max-width: fit-content;
	}
   body.promotions .skinny-banner .mobile-align-left, .skinny-banner .banner-copy.mobile-align-left ~ .flex-fill {
	max-width: 20%;   
   }
   body.promotions .skinny-banner-component .skinny-banner {
        flex-direction: row;
   }
   body.promotions .skinny-banner.full-width > div.banner-copy {
		display: inline;
		margin-right: 25px;
		margin-left: 25px;
	}
}
@media (max-width: 768px) {
   body.promotions .skinny-banner-component .skinny-banner {
        flex-direction: column;
   }
    body.promotions .aem-Grid.aem-Grid--phone--12 > .aem-GridColumn.aem-GridColumn--offset--phone--1 {
        margin-left: 0;
		padding: 0 15px;
    }
	body.promotions .skinny-banner.full-width > div:not(.skinny-banner-img) {
		max-width: 100%;
	}	
    body.promotions .skinny-banner.border-radius-20 {
        border-radius: 20px;
   }
   body.promotions .skinny-banner.full-width > div.banner-copy {
		display: inline;
		margin-right: 0;
		margin-left: 0;
	}
}

body.promotions .footer-symbol {display: none;}

body.promotions .consumer-hero-no-image.truist-hero .container .heading, body.promotions .consumer-hero-no-image.truist-hero .text-container .heading {
    font-weight: var(--truFontWtBd);
}

body.promotions .product-disclosures {margin-bottom: 25px;}

body.promotions .footer-disclosures ol, body.promotions .footer-disclosures ul, body.promotions .footer-disclosures dl {
    padding: 0 0 0 1em;
    margin: 0 auto 1em;
}

body.promotions .promohide {display: none;}

body.promotions .disclosure-return-link {
	color: #2E1A47;
    text-decoration: underline;
    background: none;
    border: 0;
    padding: 0;
}

body.promotions .disclosure-return-link:after {
    content: '';
    background: url(data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNfYXJyb3ctcmlnaHQtMTZweCIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayI+PHBhdGggZD0iTTE1LjkyMywyNzk4LjM4MmExLDEsMCwwLDAtLjIxNy0xLjA5bC01LTVhMSwxLDAsMSwwLTEuNDE0LDEuNDE0TDEyLjU4NiwyNzk3SDFhMSwxLDAsMCwwLDAsMkgxMi41ODZsLTMuMjkzLDMuMjkzYTEsMSwwLDEsMCwxLjQxNCwxLjQxNGw1LTVBMSwxLDAsMCwwLDE1LjkyMywyNzk4LjM4MloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTI3OTApIiBmaWxsPSJyZ2IoNDYsIDI2LCA3MSkiPjwvcGF0aD48L3N2Zz4=) 0 0 no-repeat;
    padding: 7px 8px;
    transform: rotate(-90deg);
    display: inline-block;
    margin-left: .5rem;
}
body.promotions .contact-section .staticcardv2 .btn.btn-minimal:not(.custom-select):not(.subpage-navbar-cta):not(.btn-link):not(.btn-primary1):not(.google-search-button):not(.dropdown-toggle-action):not(.btn-global-nav):not(.clear-field-button):not(.search-button-container .btn.search-btn):not(.search-button-container .btn.filter-clear-btn):not(.peopleprofilefinderv2 .filter-btn):not(.btn-truist-login) {
	text-align: left;
    text-wrap-mode: nowrap;
	margin-right: 0;
}

@media (min-width: 0px) and (max-width: 767.98px) {
    body.promotions .truist-hero .jumbotron .truist-hero-image--container, body.promotions .truist-hero .jumbotron .truist-hero-color--container {
        padding: var(--truSpaceXlg) var(--truSpaceMd);
    }
	body.promotions .faq-section {
		margin-top: 20px;
	}
    body.promotions .compare-product-section .staticcard:nth-child(2) .card:not(.search-results #accordionResults .card) {
        margin-bottom: 0;
    }
    body.promotions .get-started .staticcard:nth-child(3) .card:not(.search-results #accordionResults .card) {
        margin-bottom: 0;
    }	
	body.promotions .how-it-works-heading h2 {
		margin-top: 30px;
	}
	body.promotions .promo-skinny-banner {
		margin-bottom: 40px;
	}
	body.promotions .contact-section {margin-bottom: 40px}
}	


@media (min-width: 0px) and (max-width: 768px) {
     body.promotions .skinny-banner-component {
        padding-right: 15px;
        padding-left: 15px;
    }
}



body.promotions #compare-offer .card-body .h2-size {
    font-size: var(--truTxtSize4);
    line-height: var(--truLnHght2);
	font-weight: 700;
}

body.promotions .truist-hero .text-container .heading sup, body.promotions .truist-hero .container .heading sup, body.promotions .truist-hero .text-.container .heading sup.superscript, body.promotions .truist-hero .container .heading sup.superscript {
    font-size: 40%;
    top: -2rem;
}